Drupal Taxonomy Grid : Catalog Module Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 53345
Class: Input Validation Error
CVE: CVE-2012-2308
Remote: Yes
Local: No
Published: May 02 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: Dylan Tack
Vulnerable: Drupal Taxonomy Grid : Catalog 6.X-1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus